Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] TGViz and Protégé 4.0

Jennifer Vendetti vendetti at stanford.edu
Tue May 19 15:13:47 PDT 2009


HJdM,

No, the TGViz Tab does not run with Protege 4.  This is an old plug-in 
that has not been actively developed since 2005.  You could contact the 
author [1] to see if they have any plans to update the plug-in.  
Alternatively, you can download the source code from the TGViz Tab 
website [2] and modify it to run with Protege 4 if you have the resources.

Have you tried using the OWLViz plug-in in Protege 4?  You can enable it 
from the Tabs menu and there are instructions for using the tab on our 
wiki [2a].

Jennifer

[1] http://users.ecs.soton.ac.uk/ha/
[2] http://users.ecs.soton.ac.uk/ha/TGVizTab/
[2a] http://protegewiki.stanford.edu/index.php/OWLViz


Herli Joaquim de Menezes wrote:
> Is it possible running TGViz under Protégé 4.0? I have downloaded and unpacked
> at Protégé plugin folder, but nothing happens. Any guess?
> TGViz home page just says: "Unzip the file into Protégé's plugins directory."
> That was what I did...
>
> HJdM
>
> _______________________________________________
> protege-discussion mailing list
> protege-discussion at lists.stanford.edu
> https://mailman.stanford.edu/mailman/listinfo/protege-discussion
>
> Instructions for unsubscribing: http://protege.stanford.edu/doc/faq.html#01a.03 
>   



More information about the protege-discussion mailing list